Package org.gradle.api.tasks.testing

## Interface TestOutputEvent

-     public interface TestOutputEvent

  Standard output or standard error message logged during the execution of the test

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `TestOutputEvent.Destination` | Destination of the message

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `TestOutputEvent.Destination` | `getDestination()` | Destination of the message
    `java.lang.String` | `getMessage()` | Message content

- - ### Method Detail

    - #### getDestination

          TestOutputEvent.Destination getDestination()

      Destination of the message

    - #### getMessage

          java.lang.String getMessage()

      Message content